Agent Flows

POST /api/agent-flows/{workflowId}/preview

POST
/api/agent-flows/{workflowId}/preview

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workflowId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/agent-flows/string/preview" \  -H "Content-Type: application/json" \  -d '{}'
{}